.main .box {
    gap: 50px;
    padding: 100px 120px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-sizing: border-box;
}
.main .box h3 {
    font-size: 48px;
}
.main .box .form {
    gap: 20px;
}
.main .box .form .line_box {
    flex: 1;
    width: 100%;
    height: 77px;
    border: 1px solid var(--white);
    border-radius: 10px;
    padding: 0 40px;
    font-size: 24px;
    box-sizing: border-box;
    overflow: hidden;
    font-family: 'Pretendard',sans-serif;
}
.main .box .form .btn_o {
    height: 77px;
    font-size: 24px;
    border-radius: 10px;
    padding: 0 60px;
    box-sizing: border-box;
}
#eval_pop .form {
    gap: 40px;
    padding: 20px 0;
}
#eval_pop .form button {
    font-size: 20px;
    text-transform: uppercase;
}
#eval_pop .form .item {
    gap: 40px;
}
#eval_pop .form .item .step {
    display: none;
    gap: 10px;
    border-radius: 10px;
    background: var(--white);
    padding: 10px 20px;
    box-sizing: border-box;
    overflow: hidden;
}
#eval_pop .form .item .step input {
    flex: 1;
    width: 100%;
    height: 48px;
    background: transparent;
    font-size: 16px;
    padding: 0 10px;
    box-sizing: border-box;
}
#eval_pop .form .item .step button {
    width: 120px;
    border-radius: 10px;
}
#eval_pop .form .item .desc {
    line-height: 1.4;
}
#eval_pop .form .complete {
    display: none;
    gap: 40px;
}
#eval_pop .form .complete p {
    font-size: 20px;
}
#eval_pop .form .complete .btn_area button {
    max-width: 200px;
    margin: 0 auto;
}




@media screen and (max-width: 1440px) {
    .main .box {
        padding: 80px 100px;
    }
}
@media screen and (max-width: 1280px) {
    .main .box {
        padding: 50px 70px;
    }
    .main .box h3 {
        font-size: 36px;
    }
}
@media screen and (max-width: 1024px) {
    .main .box {
        padding: 30px 50px;
        gap: 20px;
    }
    .main .box h3 {
        font-size: 26px;
    }
    .main .box .form .line_box {
        height: 56px;
        padding: 0 20px;
        font-size: 16px;
    }
    .main .box .form .btn_o {
        height: 56px;
        font-size: 16px;
        padding: 0 35px;
    }


    #eval_pop .form .item .step button {
        width: 100px;
        font-size: 16px;
    }
    #eval_pop .form .complete .btn_area button {
        font-size: 16px;
    }
    #eval_pop .form .complete p {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .main .box {
        padding: 30px;
    }
    .main .box .form .line_box {
        flex: none;
    }
    .main .box .form .btn_o {
        width: 100%;
        padding: 0 10px;
    }
}
@media screen and (max-width: 480px) {
    #eval_pop .form .item .step {
        padding: 15px;
    }
    #eval_pop .form .item .step button {
        width: 100%;
        height: 42px;
    }
    
}
@media screen and (max-width: 380px) {
}